package cn.exploring.engine.server.db.util.sensitiveword;

import java.util.ArrayList;
import java.util.HashSet;
import java.util.List;

public class CustomerListUtil {
    public static List removeDuplicate(List list){
        HashSet uniqueSet = new HashSet(list);
        list.clear();
       // list.add(uniqueSet);
        List<Integer> result = new ArrayList<>(uniqueSet);
        return result;
    }
}
